body {margin:0px; padding:0px;}
a {color:#507fad;}
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0; color:#000;}table {border-collapse:collapse; border-spacing:0;}fieldset,img {border:0;}address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}q:before,q:after {content:'';}abbr,acronym {border:0;}td {vertical-align:top;}*//** {box-sizing:border-box; word-wrap:break-word;}#colorbox, #colorbox * {box-sizing:initial;}img {max-width: 100%; height: auto;}*//*body {font:13px 'Open Sans', Arial;}td {font:13px 'Open Sans', Arial; vertical-align:top;}a {text-decoration:none; color:#000;}a:hover {text-decoration:underline;}*/.clear {clear:both;}.wrapper {width:98%;/*width:1200px;*/ margin:0 auto; text-align:left; padding-top:20px;}#yfc_accessbar {width:260px !important; position:absolute !important; left:initial !important; right:70px !important; top:10px !important;}
#ys_superbar .yscp_link:first-child {color:#000; font-size:13px; display:block; right:40px; top:60px; position:absolute;}
#ys_superbar .yscp_link:last-child {color:#000; font-size:13px; display:block; right:36px; top:30px; position:absolute;}
.header .header-box .vc {position:absolute; right:37px; top:1px; color:#000; font-size:13px; text-decoration:none; font-weight:bold; background:url(cart-icon.jpg) no-repeat left top; padding-left:27px; line-height:22px;}
.header .header-box .vc:hover {text-decoration:underline;}/*Sign In / Register CSS*/#ys_cpers { float:left; }#yfc_mini { float:right; }.ys_clear { clear:both; }#yscp_welcome_msg { margin:0px 10px 0px 5px; display:none; line-height:20px; color:#000; }#yscp_signin_link { display:none; line-height:20px; color:#fff; }#yscp_signout_link { margin-left:10px; display:none; line-height:20px; }#yscp_myaccount_link { display:none; line-height:20px; margin-right:10px; margin-left:10px; }.yscp_bold { font-weight:bold; }a.yscp_link { font-family:verdana; text-decoration:none; color:#000; line-height:20px; }a.yscp_link:hover { font-family:verdana; color:#c07dcc; text-decoration:underline; line-height:20px; }#custRegDiv a.container-close { top:5px; }.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }.yui-skin-sam .yui-panel .bd { padding:0px; }#iframe_id { width:679px; border:1px solid #000; padding:0px; }#custRegDiv_h.hd { display:none; }#custRegDiv_mask.mask { background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec; text-align:center;}img.loadingImg {margin-top:90px;}.header {height:164px; background:url(https://sep.yimg.com/ty/cdn/yhst-25967117716530/sfd-bg-header3.jpg) repeat-x left top;}.header .header-box {width:98%;/*width:1200px;*/ margin:0 auto; position:relative; text-align:center;}.header .header-box .topbar {height:30px; margin-bottom:3px;}.header .header-box .topbar * {font:13px 'Open Sans', Arial; color:#fff; line-height:30px;}.header .header-box .topbar a {color:#fff;}.header .header-box .topbar #ys_superbar {width:100%;}.header .header-box .topbar #ys_superbar #ys_cpers {display:inline-block;}.header .header-box .topbar #ys_superbar #yfc_mini .smb-mc .mini_icon {background:url(https://sep.yimg.com/ty/cdn/yhst-25967117716530/sfd-icon-cart.png) no-repeat left 1px;}

.header .header-box .ph {font-size:22px; text-decoration:none; color:#000; display:block; margin-top:5px; font-family:'Oswald', sans-serif;}

.header .header-box .searchform {width:540px; height:30px; margin:5px auto; border:2px solid #000; }
.header .header-box .searchform * {vertical-align:middle;}
.header .header-box .searchform .searchtxt {background:transparent; width:90%; height:30px; padding-left:15px; border:0px; outline:0px; font-size:18px;}.header .header-box .searchform .searchbtn {outline:0px; margin-right:15px;}.header .header-box .badges {text-align:right; text-decoration:none; position:absolute; right:0px; top:0px;}
.header .header-box .badges .ebaylogo {margin-bottom:2px;}
.header .header-box .logo {position:absolute; left:10px; top:0px;}.ys_wrapper {text-align:left; background:#fff !important;}.ys_wrapper .header {height:101px;}

.header .header-box .header-info {font-size:13px;}
.header .header-box #rotatingText {font-size:15px;}
.header .header-box #rotatingText a {color:#000; text-decoration:none;}


.jqueryslidemenu {display:inline-block; position:absolute; left:10px; top:100px; text-align:left;}
.jqueryslidemenu ul {margin:0px; padding:0px; list-style-type:none;}
.jqueryslidemenu > ul > li {position:relative; display:inline; float:left;}
.jqueryslidemenu ul li a.arrow:before {content:"\f107";}
.jqueryslidemenu ul li a {font-weight:bold; display:block; padding:0px 7px; line-height:64px; text-decoration:none; text-transform:uppercase; font-size:12px; color:#000; position:relative;}

#specialPage li a {font-size:14px !important; color:#000 !important;}
.jqueryslidemenu > ul > li > a {font-family:'Oswald', sans-serif; font-size:20px; letter-spacing:1.2px; color:#000;}


.jqueryslidemenu > ul > li > a:hover {background:#117875; /*color:#fff;*/}
.jqueryslidemenu > ul > li > a.whitecolor:hover {background:#117875; color:#fff;}
.jqueryslidemenu > ul > li > a .menu-pointer {position:absolute; left:44%; bottom:-1px; z-index:99999;}

.jqueryslidemenu ul li ul.seclevel {box-sizing:border-box; padding:10px; width:900px; position:absolute; display:block; visibility:hidden; z-index:1000; background:#fff; box-shadow:2px 2px 7px #ccc; border:1px solid #ccc; border-radius:8px; top:64px !important;}
.jqueryslidemenu ul li ul.seclevel div {width:33.33%; float:left; padding:10px; box-sizing:border-box;}
.jqueryslidemenu ul li ul.seclevel a {display:block; border-bottom:1px solid #ececec; color:#000; font-weight:bold;}
.jqueryslidemenu ul li ul li {display:block; float:left; width:100%; position:relative;}.jqueryslidemenu ul li ul li ul {width:300px; position:absolute; background:#fff; z-index:1001; border:1px solid #ccc;}.jqueryslidemenu ul li ul li ul li {width:100%;}.jqueryslidemenu ul li ul li a {padding:7px 25px; margin:0px; border:0px; line-height:inherit; font-size:12px;}.jqueryslidemenu ul li ul li a:hover{color:#117875; text-decoration:underline;}.jqueryslidemenu ul li ul li ul li a {font-size:11px; padding:4px 25px;}
.jqueryslidemenu .productsmenu {width:100%;}

.section-text img {float:none;}

.home-page-td {border:1px solid #ccc;}.sfd-text-below-breadcrumbs {padding:15px 0px;}#print-page-btn {display:none !important;}.smo li {margin:0px 15px;}#ysa-table .item {padding:10px 0px;}.section-text .standard-image img {float:left; margin:5px 30px 5px 5px;}.section-text ul {display:table;}#c4-tabs a {margin:0 2px 0 0;}#treepodiaPlayerMain {margin:0px 15px;}#c4-tabs a span {padding:7px !important;}.c4-tab-box .title {display:none;}/* FLOATING CART */.smb-fc #yfc_close_btn {font-size:18px !important; color:#fff;}.smb-fc .close_btn_hover {border:0px !important;}.smb-fc .chkout {width:72px !important; padding:0px !important;}.product-title h1 {text-align:center;}

.product-imgs .extra-imgs {float:right; width:min-content;}
.product-imgs .extra-imgs img {margin-bottom:5px;}
.product-imgs .extra-imgs2 {clear:both; text-align:center; padding-top:16px;}
.product-imgs .extra-imgs2 a {margin:0px 3px;}
.product-imgs > a:first-child {float:left;}.product-info {text-align:center; margin-top:-45px;}.product-info div {margin-bottom:10px;}.product-info .code {font-weight:bold;}.product-info .price {font-size:18px; font-weight:bold;}.product-info .product-qty {width:55px; height:38px; text-align:center; line-height:44px; margin-right:10px;}.product-info form {display:inline-block; width:max-content;}

.product-info form .addtocart {display:inline-block; margin:0px;}

.product-info form .addtocart * {vertical-align:baseline; float:left;}
.product-info form .addtocart .outofstock {float:none !important;}
.product-info form #treepodiaPlayerMain {margin-left:10px;}
.product-info form #treepodiaPlayerMain div {margin:0px;}

.product-info form .customquotelink {display:block; font-size:14px; font-weight:bold; margin-bottom:20px; border:1px dashed #000; padding:15px; border-radius:7px; background:#eee;}

.product-info .ask-experts {margin-top:10px;text-align:center;}
.product-info td .ask-experts {margin:0px;}
.product-info .ask-experts .title {background:url(https://sep.yimg.com/ty/cdn/yhst-25967117716530/wp-logo.jpg) no-repeat; padding-left:30px; font-size:13px; font-weight:bold; line-height:25px; display:inline-block; margin:0px;}.product-info .ask-experts a, .product-info .ask-experts span {margin:0px 5px;}.product-info .ask-experts span {text-decoration:underline; color:#396fa2;}.product-info .product-opts select {font-family:Verdana; width:300px; font-size:12px;}.product-info .outofstock {line-height:44px; font-weight:bold; color:#f3070b;}.item-page-top h1 {margin:0px;}.item-page-top .product-name {text-align:left; margin-bottom:20px;}#contents-table2 .trsep {padding:0px; border-top:1px solid #a4a3a4;}#contents-table {margin-top:10px;}

.product-info .badges a {display:inline-block; margin-bottom:5px;}

.item-desc .multi-insets * {vertical-align:middle;}
.item-desc .multi-insets a {display:inline-block; width:25%; text-align:center;}
.item-desc .multi-insets a img {padding:10px; max-width:100%; height:auto; box-sizing:border-box;}

.header {position:sticky; top:0px; left:0px; width:100%; z-index:99;}
/*
.header #google_translate_element {position:absolute; right:201px; top:47px;}
.header .wws {font-size:14px; font-weight:bold; position:absolute; right:293px; top:27px; font-family:Arial;}
*/

#footer2, #copyright {padding-top:0px;}
#footer2 {padding-bottom:25px;}
#footer2 .links a {margin:0px 10px; font-weight:normal;}
#footer2 .badges {display:inline-block;}
#footer2 .badges .badge-sa {margin-left:10px; float:left;}
#footer2 .badges .badge-ebay {float:left; margin-right:10px;}
#footer2 .badges a {text-decoration:none;}
#footer2 .badges #google_translate_element {margin:0px 15px; float:left;}
#footer2 .badges #google_translate_element .goog-te-combo {margin-top:1px;}
#footer2 .circles {margin:0px auto;}
#footer2 .circles td {vertical-align:middle;}

.goog-te-gadget, .goog-te-gadget * {font-size:13px !important; letter-spacing:1.0px;}
.goog-te-gadget img {width:50px; height:19px;}
.goog-te-gadget .goog-te-combo {width:200px; height:25px;}

#ysa-table .item {border:10px solid #dad9d9; padding:10px; vertical-align:middle; height:230px;}
#ysa-table2 .item {border:1px solid #dad9d9; padding:10px; vertical-align:middle; height:130px;}

.section-text .slider-item-page-images {float:left; margin-right:50px;}

.fb_dialog_content iframe {right:100px !important;}

.questionnaire-tab-text {font-size:14px; margin:5px 0px;}

.item-desc .ysa_accordion .accordion_in .acc_head {background:#ccc; font-weight:bold; padding:10px 15px; font-size:16px; margin:20px 0px 15px 0px;}
.item-desc .similar-row {float:left; width:100%;}
.item-desc .similar-row .item {float:left; width:50%; text-align:center;}
.item-desc .extra-pics {float:left; width:100%;}
.item-desc .extra-pics .pic {float:left; width:25%; text-align:center;}
.item-desc iframe {width:640px; height:390px;}


/*RESPONSIVE DESIGN*/
@media only screen and (max-width : 1400px) {
	.header .header-box .ph {font-size:19px;}
	.jqueryslidemenu > ul > li > a {font-size:15px;}
}

@media only screen and (max-width: 1300px){
	.header .header-box .searchform .searchtxt {height:35px;}
}

@media only screen and (max-width : 1200px) {
	/*img {max-width: 100%; height: auto;}*/
	.sliderbox .box {width:100% !important;}
	.wrapper, #yfc_accessbar, .header .header-box {width:100% !important;}
	#ysa-table .home-page-td {width:33.33%;}
	#ysa-table .home-page-td img, .slick-slide img {max-width:100%; height:auto;}
	.header.header-has-google-reviews .header-box .searchform .searchtxt {width: 100%;height: 45px;}
	.header .header-box .ph {font-size:19px;}
}

@media only screen and (max-width: 1150px){
	.jqueryslidemenu > ul > li > a {font-size:13px;}
	.header .header-box .ph {letter-spacing:initial;}
	.header .header-box .searchform .searchtxt {height:35px; font-size:13px;}
}

@media only screen and (max-width : 1040px) {
	.jqueryslidemenu > ul > li > a {font-size:11px; padding:0px 5px;}
	.header.header-has-google-reviews .header-box .searchform {width: calc(100% - 245px - 395px);}
	.header .header-box .ph {margin-bottom:15px; font-size:17px;}
	.header .header-box .searchform {width:340px;}
	.header .header-box .searchform .searchtxt {width:85%;}
}

@media only screen and (max-width : 1024px) {
	.section-page-top .section-text {text-align:center;}
	.section-page-top .section-text .imgslider {display:inline-block;}
	.section-page-top .section-text .caption {text-align:left; padding:0px 20px;}
}

@media only screen and (max-width : 950px) {
	.header.header-has-google-reviews .header-box .searchform .searchtxt {width: 100%;}
	.header .header-box .ph {font-size:15px;}
}

@media only screen and (max-width : 900px) {
	.jqueryslidemenu > ul > li > a {font-size:11px; padding:0px 2px;}
	.header.header-has-google-reviews .header-box .searchform {width: calc(100% - 175px - 380px);}
	.header.header-has-google-reviews .header-box .ph, 	.header.header-has-google-reviews .header-box .searchform {left: 175px;}
	.header .header-box .logo {width:110px; height:auto; top:15px;}
}

@media only screen and (max-width : 820px) {
	.header .header-box .ph {font-size:13px;}
	/* GRAY BACKGROUND */
	/*body, #footer2, #c4-tabs {background:#efefef !important;}*/
	/*.header {background:url(sfd-bg-header3.jpg) repeat-x left top;}*/
	/*.header .header-box .searchform .searchtxt {background:#ebebeb;}*/
	/* google reviews in header */
	.header.header-has-google-reviews .header-box .searchform {width: calc(100% - 305px - 395px); height: 45px;}
	.header.header-has-google-reviews .header-box .searchform .searchtxt {position: absolute; width: 100%;}
	.header.header-has-google-reviews .header-box .searchform .searchbtn {position: absolute; right: 0;    top: 50%; transform: translateY(-50%);}
	.header.header-has-google-reviews .header-box .badges{top: 39px;}
	.header.header-has-google-reviews .header-box .searchform .searchtxt {width: 100%;}
}

@media only screen and (max-width : 500px) {
	.item-desc .multi-insets img {max-width:100%;}
}